.AdminOnetask #atask {
	right: 180px;
	height: 394px;
}

.AdminOnetask #buttons {
	left: auto !important;
	width: 180px;
	height: 394px;
	padding: 0;
}

.AdminOnetask #activities {
	top: 394px;
}

.AdminOnetask #atask .Block {
	margin-right: 2px;
}

.AdminOnetask #buttons .Block {
	margin-left: 2px;
}

.AdminOnetask #buttons #AdminTaskButtons .content {
	padding-bottom: 4px;
}

.AdminOnetask .sysPopup #AdminTaskActivityInfo {
	box-shadow: none;
	background-color: #f8f8f8;
	width: auto;
	margin: 0;
}

/*.AdminOnetask #atask .Block .header,*/
.AdminOnetask #buttons .Block .header {
	background: transparent;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	color: #005B91;
	padding-bottom: 0px;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 2px;
	border: none;
	/*bottom: 4px;*/
	/*width: 100%;*/
}

/*.AdminOnetask #atask .header DIV.button,*/
.AdminOnetask #buttons .header DIV.button {
	background-color: #005B91;
	border-radius: 1px;
}
